
/* Class = "NSMenuItem"; title = "Quit HazeOver"; ObjectID = "535"; */
"535.title" = "Quit HazeOver";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "664"; */
"664.title" = "Nastavenia…";

/* Class = "NSTextFieldCell"; title = "⌘"; ObjectID = "QDR-do-C8u"; */
"QDR-do-C8u.title" = "⌘";

/* Class = "NSTextFieldCell"; title = "HazeOver"; ObjectID = "YvI-FT-Mk6"; */
"YvI-FT-Mk6.title" = "HazeOver";

/* Class = "NSMenuItem"; title = "Rate HazeOver"; ObjectID = "az3-9e-0lF"; */
"az3-9e-0lF.title" = "Rate HazeOver";

/* Class = "NSMenuItem"; title = "Set Up Actions…"; ObjectID = "bE5-17-r73"; */
"bE5-17-r73.title" = "Set Up Actions…";

/* Class = "NSMenuItem"; title = "Customize Menu…"; ObjectID = "d05-UH-vap"; */
"d05-UH-vap.title" = "Customize Menu…";

/* Class = "NSMenuItem"; title = "Helpful Tips"; ObjectID = "e2e-OQ-cZj"; */
"e2e-OQ-cZj.title" = "Helpful Tips";

/* Class = "NSMenuItem"; title = "Contact Developer"; ObjectID = "mKQ-dE-mOb"; */
"mKQ-dE-mOb.title" = "Contact Developer";

/* Class = "NSMenuItem"; title = "Improve Dimming Accuracy…"; ObjectID = "xlB-MO-DtT"; */
"xlB-MO-DtT.title" = "Zlepšiť presnosť stmievania…";
